"%1$@ %2$@ cannot be installed on this computer because it requires Mac OS X %3$@ or newer." = "%1$@ %2$@ ne peut pas être installé sur cet ordinateur, car il nécessite Mac OS X %3$@ ou plus récent.";

"%1$@ cannot be running during the installation.\rQuit %1$@, then click \"Install\" again." = "%1$@ ne peut être ouvert pendant l'installation.\rQuittez %1$@, puis cliquez de nouveau sur “Installer”.";

"%@ was successfully installed." = "L'installation de %@ est réussie.";

"Authorized copying failed." = "L'autorisation a échoué.";

"Cancel" = "Annuler";

"Continue" = "Continuer";

"Could not delete existing copy." = "Impossible de supprimer la copie existante.";

"Go Back" = "Revenir";

"If you proceed with the installation, %1$@ will run in trial mode." = "Si vous procédez à l'installation, %1$@ fonctionnera en mode de démonstration jusqu'à ce que vous saisissiez une nouvelle clé de licence. Vous pouvez aussi choisir à tout moment des versions plus anciennes de %1$@ dans nos archives en ligne.";

"If you wish to read the documentation first, click the \"?\" button." = "Si vous désirez consulter d'abord la documentation, cliquez sur le bouton “?”.";

"Install" = "Installer";

"Installation failed." = "L'installation a échoué.";

"OK" = "OK";

"Purchase License" = "Acquérir une licence";

"Purchase License Update" = "Mettre à jour la licence";

"Quit" = "Quitter";

"To check if an older version of %@ is available for your computer, please visit our software archive." = "Pour vérifier si une version plus ancienne de %@ est disponible pour votre ordinateur, veuillez visiter notre page Archives.";

"Try installing %1$@ manually by copying it to the Applications folder." = "Essayez d'installer %1$@ manuellement en le copiant vers le dossier Applications.";

"Version %2$@ of %1$@ is not covered by your current license key." = "La version %2$@ de %1$@ n'est pas couverte par votre clé de licence actuelle.";

"Visit Archive" = "Visit Archive";

"Without a valid license, %@ will operate in trial mode." = "Sans licence valide, %@ fonctionnera en mode démonstration.";

"Your license does not cover this version of %@." = "Votre licence actuelle ne couvre pas cette version de %@.\nSi vous avez déjà acquis une nouvelle licence, cliquez sur “Installer”,\npuis saisissez votre nouvelle clé de licence dans la version que vous venez d’installer.";

